@charset "utf-8";
/*********************************************/
/* CONSTANTS
/*********************************************/

:root {
  --maincolor: #75b6f0;
  --mainlightcolor: #d6e5f2;
  --mainaltcolor: #f0af75;
  --darkgreycolor: #303345;
}

/*********************************************/
/* FONTS */
/*********************************************/


/*************************************************
/*  BODY
/************************************************/
html, body {
  display: block;
  position: relative;
	width: 100%;
	height: 100%;
  margin: 0px;
  padding: 0px;
}
body {
  background-image: url("/images/background2.jpg");
  background-size: 100% auto ;
  background-repeat: repeat-x;
	font-family: Garamond, Helvetica, Arial, sans-serif;
	font-size: 16px;
	padding: 5%;
  height: 80%;
  width: 90%;
	color: #000;
  text-align: center;
}

a {
	color: var(--mainaltcolor);
  font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: var(--maincolor);
}
hr {
	border: none;
	background:  none;
	border-bottom: 1px solid var(--maincolor);
	display: block;
	clear: both;
}
img {
	border-color: var(--maincolor);
}
h1, h2, h3, h4, h5, h6 {
  color: var(--darkgreycolor);
  font-family:  Cormorant, Garamond, Times New Roman, serif;
  text-shadow: 1px 1px #ccc;
  line-height: 1.45em;
  margin: 2px 0px;
}
h1 {  
  font-size: 66px;
}
h2 {
  font-size: 48px;
}
h3 {
  font-size: 36px;
}
h4 {
  font-size: 32px;
}
/*************************************************************/

.ContentBox {
  /*
  background-image: url("/images/contentframe.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  */
  color: var(--darkgreycolor);
  width: 1050px;
  height: 550px;
  margin: 0px;
  padding: 0px;
  position: relative;
  display: block;
}

.ContentBox .ContentImage {
  width: 45%;
  height: 92%;
  margin: 3% 2%;
  display: inline-block;
  position: relative;
  vertical-align: top;
}
.ContentBox .ContentImage img {
  width: 100%;
  border: none;
}

.ContentBox .ContentText {
  width: 46%;
  height: 96%;
  margin: 2% 2% 2% 2%;
  padding: 0px;
  display: inline-block;
  position: relative;
  text-align: center;
  vertical-align: top;
  font-size: 18px;
}

.boxButton {
  background-color: var(--darkgreycolor);
  color: #fff;
  display: inline-block;
  margin: 5px;
  padding: 5px 15px;
  font-size: 18px;
}
.boxButton a {
  color: #fff;
}

.lnkButton {
  cursor: pointer;
}

.imgSocial {
  width: 42px;
  margin: 2px 15px;
}
/*****************************************************/
/* POPUP BOXES
/*****************************************************/
.LoadingBox {
	display: none;
	width: 130px;
	height: 140px;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	color: var(--maincolor);
	border: 2px solid var(--maincolor);
	border-radius: 5px;
	padding: 5px;
	background: #FFF;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -100px 0px 0px -60px;
	z-index: 950;	
}	
.EmailForm {
	display: none;
	width: 600px;
	height: 460px;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	color: var(--darkgreycolor);
	border: 2px solid var(--darkgreycolor);
	border-radius: 15px;
	padding: 15px;
	background: #FFF;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -265px 0px 0px -365px;
	z-index: 900;	
}	
/*========================================*/
/*  APPLICATION FORM
/*========================================*/
.ApplyForm {
  width: 100%;
  position: relative;
  display: block;
}

.ApplyForm .boxSection {
	display: block;
	position: relative;
	clear: both;
  text-align: left;
	margin: 15px 0px;
  padding: 0px;
  border-radius: 6px;
}
.ApplyForm .boxField {
	display: block;
	position: relative;
	clear: both;
	padding: 5px 10px;
}

.ApplyForm .boxTitle {
  background: var(--maincolor);
  width: auto;
  padding: 8px 10px;
  margin: 0px;
  color: #FFF;
  font-size: 22px;
  display: block;
  position: relative;
  border-radius: 6px 6px 0px 0px;
}
.ApplyForm .boxQuestion {
	margin: 4px 0px;
	font-weight: bold;
}
.ApplyForm .boxNote {
	font-size: 14px;
	color: #333;
	font-style: italic;
	display: block;
	position: relative;
	clear: both;
	margin: 2px 0px;
}
.ApplyForm .boxThird {
	margin: 2px 0px;
	width: 32%;
	display: inline-block;
}

.ApplyForm .boxLabel {
  width: 125px;
  text-align: left;
  display: inline-block;
}
.ApplyForm .boxLabelLg {
  width: 250px;
  text-align: left;
  display: inline-block;
}
.ApplyForm input, .ApplyForm select, .ApplyForm textarea {
  border: 1px solid var(--maincolor);
	margin: 2px 2px;
  font-weight: normal;
}
.ApplyForm input[type=text], .ApplyForm input[type=password], .ApplyForm select, .ApplyForm textarea {
	border: 1px solid var(--maincolor);
	border-radius: 3px;
	padding: 6px;
}
.ApplyForm input.wide, .ApplyForm select.wide, .ApplyForm textarea.wide {
	width: 96%;
}
.ApplyForm input.half, .ApplyForm select.half, .ApplyForm textarea.half, .ApplyForm .half {
  display: inline-block;
	width: 46%;
  margin: 2px 2px;
  padding: 5px;
}
.ApplyForm input.third, .ApplyForm select.third, .ApplyForm textarea.third, .ApplyForm .third {
	width: 31%;
  margin: 2px 2px;
  padding: 5px;
}
.ApplyForm input.quarter, .ApplyForm select.quarter, .ApplyForm textarea.quarter, .ApplyForm .quarter {
	width: 22%;
  margin: 2px 2px;
  padding: 5px;
}
.txtNumber {
	text-align: right;
}
.lnkButton {
	cursor: pointer;
}
.ApplyForm input.boxRedBorder, .boxRedBorder {
  border: 1px solid #D00;
}




/********** RADIO BOX *******************/
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
  padding-right: 15px;
  padding-top: 2px;
  padding-bottom: 2px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #000;
}
[type="radio"]:checked + label {
  font-weight: bold;
  color: var(--maincolor);
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid var(--darkgreycolor);
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: var(--maincolor);
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/**********************************************/




/********** CHECK BOX *******************/
[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #000;
}
[type="checkbox"]:checked + label {
  font-weight: bold;
  color: var(--maincolor);
}
[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #aaa;
    border-radius: 0%;
    background: #fff;
}
[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: var(--maincolor);
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 00%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/**********************************************/



/*********************************************************************************************
/** MOBILE VERSION
/*********************************************************************************************/

@media all and (max-width: 1375px) {	
  body {
    background-size: auto 100%;
  }
}
@media all and (max-width: 1150px) {	
  h1 {
    font-size: 52px;
  }
  .ContentBox {
    width: 98%;
  }
}

@media all and (max-width: 850px) {	
  h1 {
    font-size: 48px;
  }
  .ContentBox {
    width: 96%;
  }  
  .ContentBox .ContentImage {
    width: 42%;
    margin: 3% 1%;
  }
  .ContentBox .ContentText {
    width: 52%;
    margin: 2% 2% 2% 1%;
  }
}

@media all and (max-width: 750px) {	
  h1 {
    font-size: 42px;
  }
}

@media all and (max-width: 650px) {	
  h1 {
    font-size: 36px;
  }
  
  .EmailForm {
    width: 90%;
    height: 90%;
    margin: 0px;
    top: 2.5%;
    left: 2.5%;
    padding: 2%;
  }
}
@media all and (max-width: 550px) {	
  h1 {
    font-size: 32px;
  }
  .imgSocial {
    width: 38px;
    margin: 2px 12px;
  }  
}
@media all and (max-width: 470px) {	
  .ContentBox {
    height: auto;
  }
  .ContentBox .ContentImage {
    width: 80%;
    margin: 2%;
    display: block;
  }
  .ContentBox .ContentText {
    width: 90%;
    margin: 2% 1%;
    display: block;
  }
}
